<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Video News on AI Medium</title>
    <link>http://localhost:1313/categories/video-news/</link>
    <description>Recent content in Video News on AI Medium</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 26 Mar 2025 00:38:02 +0800</lastBuildDate>
    <atom:link href="http://localhost:1313/categories/video-news/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>SaaS Online AI Anchor Video Production</title>
      <link>http://localhost:1313/news/video-saas-online-ai-video-presenter-creation/</link>
      <pubDate>Wed, 26 Mar 2025 00:38:02 +0800</pubDate>
      <guid>http://localhost:1313/news/video-saas-online-ai-video-presenter-creation/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share; fullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/cZubggAEG2g?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;</description>
    </item>
    <item>
      <title>Jensen Huang Keynote at CES 2025</title>
      <link>http://localhost:1313/news/video-ai-customer-service-aaas-ch/</link>
      <pubDate>Mon, 06 Jan 2025 05:38:02 +0800</pubDate>
      <guid>http://localhost:1313/news/video-ai-customer-service-aaas-ch/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share; fullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/k82RwXqZHY8?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;</description>
    </item>
    <item>
      <title>ChoozMo Exhibition and Award Introduction</title>
      <link>http://localhost:1313/news/video-choozmo-exhibitions-and-awards-introduction/</link>
      <pubDate>Mon, 06 Jan 2025 00:38:02 +0800</pubDate>
      <guid>http://localhost:1313/news/video-choozmo-exhibitions-and-awards-introduction/</guid>
      <description>&lt;div style=&#34;position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;&#34;&gt;&#xA;      &lt;iframe allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share; fullscreen&#34; loading=&#34;eager&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; src=&#34;https://www.youtube.com/embed/HSel-29VDUQ?autoplay=0&amp;amp;controls=1&amp;amp;end=0&amp;amp;loop=0&amp;amp;mute=0&amp;amp;start=0&#34; style=&#34;position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;&#34; title=&#34;YouTube video&#34;&gt;&lt;/iframe&gt;&#xA;    &lt;/div&gt;</description>
    </item>
  </channel>
</rss>
